---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - cnpg_cluster.yaml
  - cnpg_backup.yaml
  - cnpg_pooler.yaml
  - serviceaccount_arrproxy_ci.yaml
  - serviceaccount_autobackup_operator_ci.yaml
  - serviceaccount_ghp.yaml
  - serviceaccount_kea_operator_ci.yaml
  - serviceaccount_plugin_docker_buildx.yaml
  - serviceaccount_jellyfin_ha_src.yaml
  - serviceaccount_terraform_artifactapi.yaml
  - serviceaccount_terraform_authentik.yaml
  - serviceaccount_terraform_enc.yaml
  - serviceaccount_terraform_git.yaml
  - serviceaccount_terraform_infra.yaml
  - serviceaccount_terraform_prowlarr.yaml
  - serviceaccount_terraform_rancher.yaml
  - serviceaccount_terraform_radarr.yaml
  - serviceaccount_terraform_sonarr.yaml
  - serviceaccount_terraform_vault.yaml
  - vaultauth.yaml
  - vaultstaticsecret.yaml
